<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
        <title>Zombie Memo</title>
        <link rel="stylesheet" href="reset.css">
        <link rel="stylesheet" href="base.css">
        <link rel="stylesheet" href="memo.css">
    </head>
    <body>
        <img src="zombie.png" class="watermark">
        <div id="main"> </div>
        <div id="eaten"><img src="eaten.png"></div>
        <!-- Must add out/goog/base.js and require undead.client -->
        <script src="out/goog/base.js"></script>
        <script src="app.js"></script>
        <script>goog.require("undead.client")</script>
    </body>
</html>
